Subject: Re: 3rd time lucky? Apache startup woes
From: Gary Stainburn <[email-masked]>
To: Stipe Tolj <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Nov 2002 12:32:49 +0000

On Thursday 14 Nov 2002 5:10 pm, Stipe Tolj wrote:
> Gary Stainburn wrote:
[snip]
> >
> > apache 1.3.224-5
> > mod_php 4.2.0-1
>
> the Win32 error 31 means: some device could bot be found in your
> system.
>
> Are you sure it's not the rebase issue?! Please check
> /usr/doc/Cygwin/php-4.2.0-1.README for more information on how to
> rebase depending DLLs to make php work on your system.
>
> Stipe

Hi Stipe,

I'd not looked in the PHP README, just the apache one.  However, having looked 
at the file, it simply says to refer to the Cygwin Mailing list for 
instructions.

I've had a look at the archives and found many references to rebase, but can't 
sus out exactly what I need to do - how to find out what params to pass to 
rebase etc.

Anyone got a link to a good reference I could read?  

Gary

>
> [email-masked]
> -------------------------------------------------------------------
> Wapme Systems AG
>
> Vogelsanger Weg 80
> 40470 Düsseldorf
>
> Tel: +49-211-74845-0
> Fax: +49-211-74845-299
>
> E-Mail: [email-masked]
> Internet: http://www.wapme-systems.de
> -------------------------------------------------------------------
> wapme.net - wherever you are

-- 
Gary Stainburn
 
This email does not contain private or confidential material as it
may be snooped on by interested government parties for unknown
and undisclosed purposes - Regulation of Investigatory Powers Act, 2000     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/